#### Description:

This function returns the current value of the AST error status.

#### Synopsis

int astStatus

#### Returned Value

##### astStatus

The AST error status value.

#### Notes:

- If the AST error status is set to an error value (after an error), most AST functions will not execute and will simply return without action. To clear the error status and restore normal behaviour, use astClearStatus.

Copyright (C) 2021 East Asian Observatory